/*ItemEvents.modifyTooltips(event => {

  event.modify('sullysmod:jade_upgrade_smithing_template', tooltip => {
    tooltip.clear()
    tooltip.add(Text[    
    Text.gray("Jade Upgrade"), 
    Text.gray(" "), 
    Text.gray("Applies to:"),
    Text.blue(" Diamond Equipment"),
    Text.gray("Ingredients:"),
    Text.blue(" Jade")])
  })

})*/


/*ItemEvents.tooltip(event => {
    event.addAdvanced('sullysmod:jade_upgrade_smithing_template', (item, advanced, text) => {
    })
})*/